# Exercise 7-4 Pizza Toppings
# Learning Objective: Create a simple while loop. 

toppings = []
prompt = 'Enter your toppings one by one, when done type "quit": \n'
print(prompt)
new_topping = ""
while new_topping != 'quit': 
    new_topping = input()
    if new_topping.lower() == 'quit':
        break
    toppings.append(new_topping)
    print(f"\n\tAdding {new_topping} to your pizza... \n")

print(f"\n\nYour pizza selection is as follows:")
for topping in toppings[:]:    
    print(f'\t{topping}')
    